html {overflow-y:scroll}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

label, input, button, select, img {vertical-align:middle}

pre {overflow-x:scroll;font-size:0.81em}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
#gnhtau {display:block;text-align:center;font-size:0.81em;margin:0 0 3px}
.chrnf {font-size:0.88em;padding:0 5px}

.skqzyd {height:272px;padding:0 5px;border:1px solid #3016e0}

.uuwye {text-align:center;margin:0 0 6px}
.oyo {position:relative;text-align:center;padding:7px;margin:0 0 1px}

.jxho {display:inline;width:828px;padding:0 0 9px;margin:7px}

.knu {width:380px}
.qsuvy {text-align:center;font-size:0.9em;margin:7px}
#bivxfd {display:inline-block;text-align:center}
.mjbl {position:relative;width:478px;text-align:center;font-size:0.92em;padding:0 7px}
#olbdyo {width:502px;text-align:center;border:1px solid #5b3411}

.mnzoi {display:inline;width:781px;height:198px;text-align:center;font-size:1.17em}
#wruur {position:relative;padding:8px;margin:0 3px}
.jgd {position:relative;width:639px;font-size:1.06em;margin:5px}

#nxr {width:505px;text-align:left}
.kike {text-align:left;font-size:0.85em;padding:0 0 5px}
#wgi {display:block;width:707px}
.ait {display:inline-block;width:466px;margin:0 0 2px}
.wver {text-align:center;padding:0px;margin:0 0 2px;border:1px solid #116b6d}
.cdk {}
.nnrx {display:inline;padding:0 6px;margin:0 10px}
.yykliu {display:inline;margin:0 0 1px}
.xgqv {text-align:center;font-size:0.81em}

.ztdtm {display:inline;position:relative;height:288px;font-size:1.02em;margin:0 4px;border:1px solid #22663c}
.hiffh {font-size:0.86em;padding:0 4px}

.loy {font-size:1.23em;padding:0 1px}
.cufbn {padding:0 10px;margin:0 0 9px}

.woita {width:873px;padding:0 0 1px;margin:0 5px}
.rwpii {text-align:center}

.rato {display:inline;text-align:center}
.mekja {padding:3px}

.ciraas {width:771px;font-size:1.11em;padding:5px;margin:0 9px}
.doiide {height:147px;text-align:center;padding:0 9px}
.mar {padding:2px}

#ywxw {text-align:center;padding:2px}
.psoo {display:inline;width:662px;margin:0 9px}
.vtea {text-align:center;padding:0 1px;margin:0 5px;border:1px solid #36c45a}
.pltga {display:block;width:564px;height:164px;text-align:center;margin:0 3px}

.aayj {display:inline-block;text-align:center;padding:7px;margin:0 9px}
.qexn {width:708px;margin:8px;border:1px solid #6038ab}
#vxmxeq {width:621px;text-align:center;font-size:0.95em;padding:0 7px}
#tnw {width:869px;text-align:center;border:1px solid #a3cbea}
.lfzvn {position:relative;margin:1px}

#ggtbnc {display:block;height:113px;padding:0 0 4px;margin:8px}
.hhq {display:inline;text-align:left;margin:6px;border:1px solid #c9a7e4}

.rwnvph {position:relative;width:701px;text-align:center}
.pxki {width:663px}

.mrydaq {position:relative;width:771px;font-size:1.03em;margin:10px}
.lem {width:630px;text-align:left;margin:0 0px}

.vuzl {display:block;text-align:left;font-size:1.04em}
.ofz {width:607px;text-align:center;padding:0 0 0px}
.aeo {display:inline-block;position:relative;padding:0 0 3px}

.tzqbjp {display:inline;width:420px;text-align:center;margin:0 9px}

.spolc {height:125px;text-align:left;padding:0 0 6px;border:1px solid #993c42}
.nrmazy {position:relative;height:115px;text-align:left;font-size:1.14em;padding:9px}
.zxhj {display:block;width:662px;text-align:center;border:1px solid #a5f27a}
